{
    "errors": [],
    "warnings": [
        [
            [
                "variable or family \"unknwon\" does not exist so cannot load \"leadership.unknwon\", it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/07_leadership_unknown.yaml\"",
                "leadership",
                null
            ]
        ]
    ]
}